hptSomeThingsBelowUs missing module

Bulat Ziganshin bulat.ziganshin at gmail.com
Sat Jan 2 06:07:56 EST 2010

Hello Evan,

Saturday, January 2, 2010, 9:28:03 AM, you wrote:

> Ever since upgrading to 6.12.1, I've been getting a new warning.  I

> Manually wiping out a bunch of .hi files causes recompilation and the
> warning goes away.

you need to do it. different ghc versions aren't compatible on .hi/.o
files format/contents

Best regards,
 Bulat                            mailto:Bulat.Ziganshin at gmail.com

More information about the Glasgow-haskell-users mailing list